.whatsappai span {
    padding-left: 0px;
}


/* BUTTON */
.whatsappai .sppb-btn.sppb-btn-primary.sppb-btn-rounded {
    background: #c0d700 !important;
    transition: 0.3s ease !important;
    border-radius: 18px !important;
    padding: 16px 50px !important;
    box-shadow: 0 0 30px 5px #c0d7007a !important;
    FONT-SIZE: 24PX !IMPORTANT;
    font-weight: 500 !IMPORTANT;
}

.whatsappai .sppb-btn.sppb-btn-primary.sppb-btn-rounded:hover {
    background: #c0d700 !important;
      transform: scale(1.1) !important;
    transition: 0.3s ease !important;
      border-radius: 18px !important;
    padding: 16px 50px !important;
    box-shadow: 0 0 10px 3px #c0d7007a !important;
  FONT-SIZE: 24PX !IMPORTANT;
   font-weight: 500 !IMPORTANT;
      color: #17161a !important;
}